@charset "UTF-8";


#main #career_box {
	margin-top: 30px;
	text-align: left;
	margin-left: 20px;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color:#2e2417;
}
#career_box h2 {
	margin-bottom:20px;
}
#career_box dl {
	margin-bottom:20px;
}
#career_box dl dt {
	margin-bottom:20px;
	font-size:85%;
}
#career_box dl dd {
	font-size:85%;
}


/*
#career_img {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	position: absolute;
	height: 100%;
	background-image: url(../../career_img/img_main.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 80px;
	z-index: 1;
}
#career_box #telno {
	background-color: #FFF;
	width: 450px;
	margin-top: 20px;
	margin-bottom: 130px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
#career_box .career_txt {
	font-size: 93%;
	margin-bottom: 25px;
	display: block;
}
#career_detail {
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	color:#2e2417;
}
#career_detail table {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
#career_box img {
	margin-bottom: 0px;
}
*/
